@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Red+Rose:wght@300..700&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body{
     font-family: "Roboto", sans-serif;
     background: #fafafa;
}
:root{
    --primary-theme-color: #de7514;
}
/*=====Body Css====*/
.body-text-all {
    font-size: 18px;
    line-height: 30px;
}
h1, h2, h3, h4, h5{
    font-family:"Roboto", serif;
}
.heading-two-font {
    font-size: 30px;
    font-weight: 700;
    /* color: var(--primary-theme-color); */
    line-height: 37px;
}
.wrapper-spacing {
    padding: 60px 0px;
}
.heading-mid {
    font-size: 40px;
    font-weight: 700;
}

.theme-button-orange {
    background: #5d3fd3;
    color: #fff;
    text-decoration: none;
    padding: 14px 40px;
    border-radius: 7px;
    font-size: 18px;
    display: inline-block;
}
.theme-button-orange:hover {
    color: #fff;
    background: #583cc7;
}

/*=====Start Kitty Collcetions Wrapper====*/
.inner-image-collections img {
    width: 90%;
}
.banner-kitty {
    background-image: url("../../images/images/kitty-bg.jpg");
    height: 600px;
    background-size: cover;
    background-position: center;
    background-color: #00000073;
    background-blend-mode: color;
}
.banner-kitty h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 800;
    margin-bottom:0;
    text-align:center;
}
.logoWrp h4{
            margin: 0;
            font-size: 12px;
            text-align: center;
            font-weight: 600;
            line-height: 12px;
        }
        
        .logoWrp h3{
            font-size:20px;
            color:#5d3fd3;
            padding-top:5px;
            padding-left:20px;
            font-style:italic;
            margin-bottom:0;
            font-family:system-ui;
        }
    
    
        .navbar {
            position: fixed;
            z-index: 999;
            background: #ffffff;
            top: 0px;
            width: 100%;
            border-bottom: 1px solid #dfdfdf;
           /* padding: 15px 0px;*/
            box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
        }
        #pricing{
            background-image: none;
        }
        #pricing::after{
            display: none;
        }
        .navbar-toggler:focus { 
            box-shadow: none;
        }
        
        .navbar-light .navbar-toggler {
            border-color: #dc3545;
        }
        
       
.contact-form-kitty-wrap .btn-primary {
    width: 100%;
    background: #5d3fd3;
    padding: 14px;
}
        .navbar-light .navbar-nav .nav-item {
            padding: 5px 20px;
        }

        .navbar-light .navbar-nav .nav-link {
            font-weight: 500;
            padding: 0px 0px 2px 0px;
            transition: all .8s;
        }

        .navbar-light .navbar-nav .nav-link:hover,
        .navbar-light .navbar-nav .nav-link.active {
            color: #5d3fd3;
            position: relative;
            transition: all .8s;
        }

        .navbar-light .navbar-nav .nav-link:hover::after,
        .navbar-light .navbar-nav .nav-link.active::after {
            content: " ";
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 70%;
            height: 2px;
            z-index: -2;
            background-color: #5d3fd3;
            border-radius: 10px;
        }
        
        .logoWrp h4 {
            margin: 0;
            font-size: 12px;
            text-align: center;
            font-weight: 700;
            line-height: 12px;
            color: #5d3fd3;
        }
        
        a.logoWrp {
            text-decoration: none;
        }
        
        img {
            /*width: 100%;*/
        }
.banner-kitty p {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    text-align:center;
}



/*=====End Kitty Collcetions Wrapper====*/

/*=====Start Kitty Features Wrapper====*/
.kitty-features-collections {
    background-image: url("../../images/images/bg-features.webp");
    background-color: #f7f7f799;
    background-blend-mode: color;
    background-repeat: no-repeat;
    background-size: cover;
}
.features-kitty-inner {
    border: 2px solid rgb(230, 236, 247);
    padding: 25px;
    margin-bottom: 25px;
    height: 340px;
}
.features-kitty-inner img {
    width: 60px;
    margin-bottom: 20px;
    height: 60px;
    object-fit: contain;
}
.kitty-features-inner-content p {
    color: #7b7b7b;
}
/*=====End Kitty Features Wrapper====*/

/*=====Start Member Mobile Wrapper====*/
.Members-mobile-box {
    gap: 20px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 30px 0px;
    padding: 30px;
    height: 190px;
    margin-bottom: 22px;
    background: #e6e6fa;
}
.Members-mobile-box img {
    width: 60px;
}
/*=====End Member Mobile Wrapper====*/

/*=====Start kitty-pricing Wrapper====*/
.pricing-content {
    background: #fff;
    padding: 30px;
    border-radius: 0px;
    height: 363px;
    border-top: 12px solid #f5c147;
}
.price {
    font-size: 33px;
    font-weight: 800;
    color: #f5c147;
}
.pricing-content h5 {
    font-size: 30px;
}
.pricing-content p {
    margin-bottom: 10px;
}
.kitty-pricing-banner{
    background: #f7f7f7;
}
/*=====End kitty-pricing Wrapper====*/

/*=====Start kitty-newboxes-banner Wrapper====*/
.New-boxes-wrpper h4 {
    font-size: 20px;
    background: #ffffff;
    color: #000;
    padding: 20px;
    border-bottom: 1px solid #e2e2e2;
}
.New-boxes-wrpper h3 {
    font-size: 30px;
    font-weight: 900;
    color: #f5c147;
}
.New-boxes-wrpper .heading-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: anchor-center;
}
.New-boxes-wrpper .heading-flex p {
    margin-bottom: 0px;
}
.New-boxes-wrpper {
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 0px;
    margin-bottom: 30px;
    height: 270px;
}
.New-boxes-wrpper .inner-padding {
    padding: 10px 20px;
}
.kitty-boxes-banner.wrapper-spacing {
    background-image: url("../../images/images/shape-17.png");
}
.New-boxes-wrpper .inner-padding p i {
    color: #f5c147;
    margin-right: 10px;
}
.New-boxes-wrpper .inner-padding p {
    margin-bottom: 5px;
}
.New-boxes-wrpper .heading-flex p {
    margin-bottom: 0px;
}






/*=====End kitty-newboxes Wrapper====*/

/*=====Start kitty-contact-banner Wrapper====*/
.kitty-contact-banner.wrapper-spacing {
    background-image: url("../../images/images/dots-bg.webp");
    background-color: #6c6f7d;
    background-repeat: no-repeat;
    background-size: cover;
}
.tel-link-bottom {
    font-weight: 700;
}
.contact-mail-kitty {
    color: #fff;
    text-decoration: none;
    background: #000;
    padding: 17px 27px;
    border-radius: 5px;
    font-size: 17px;
}
.contact-mail-kitty:hover{
    color: #000;
    background-color: #fff2e5;
}

.footer-column h3{
    color:#f5c147!important;
}

.contact-form-kitty-wrap {
    background: #e6e6fa;
    padding: 30px;
    border-radius: 3px;
}
.contact-form-kitty-wrap input {
    padding: 14px 16px;
    border: 0px;
        height: 48px;
    background: #fff;
}
.contact-form-kitty-wrap .space-btm-form {
    margin-bottom: 16px;
}
.contact-form-kitty-wrap .btn-primary {
    width: 100%;
    background: #5d3fd3;
    padding: 14px;
}

.contact-form-kitty-wrap .btn-primary:hover {
    background: #583cc7;
}


/*=====End kitty-contact-banner Wrapper====*/


/*=====Responsive Media Query====*/
@media (min-width:1600px) and (max-width:1920px){
    .banner-kitty {
    height: 850px;
    }
}



@media (max-width:991px){
    .Members-mobile-box {
    height: auto;
    }
}

@media (max-width:768px){
    .banner-kitty h1 {
    font-size: 43px;
    }
    .inner-image-collections img {
    width: 75%;
        margin: 0 auto 20px;
    }
    .heading-mid {
    font-size: 22px;
    }
}

@media (max-width:576px){
    .banner-kitty {
    height: 200px;
    padding: 20px;
    }
    .banner-kitty h1 {
        font-size: 24px;
    }
    
    .banner-kitty p {
        font-size: 18px;
    }
     img.play_store{
         width:49%!important;
         margin-top:20px;
     }
    
    
    .wrapper-spacing {
        padding: 20px 0px;
    }
    .heading-two-font {
        font-size: 23px;
        line-height: 29px;
    }
    .inner-image-collections img {
        width: 75%;
        margin: 0 auto 20px;
    }
    .Heading-kitty-top, .heading-mid, .Members-mobile-top {
        text-align: left !important;
    }
    .features-kitty-inner {
        margin-bottom: 15px;
    }
    .features-kitty-inner{
        height: auto;
    }
    .Members-mobile-top p {
        margin-bottom: 20px !important;
    }
    .pricing-content {
        height: auto;
    }
    .pricing-image {
        margin-bottom: 20px;
    }
    .contact-form-kitty-wrap {
        margin-top: 20px;
    }
    .New-boxes-wrpper {
    height: auto;
    }
    .mobile-start {
    margin-bottom: 30px;
    }
}